package-repositories:
- type: apt
  ppa: ucdev/ubuntu/base-ppa
packages:
- adduser=3.118ubuntu2
- apparmor=2.13.3-7ubuntu5.3
- apt=2.0.10
- avahi-daemon=1000
- base-files=11ubuntu5.8
- base-passwd=3.5.47
- bash=5.0-6ubuntu1.2
- bash-completion=1:2.10-1ubuntu1
- bsdutils=1:2.34-0.1ubuntu9.4
- bzip2=1.0.8-2
- ca-certificates=20230311ubuntu0.20.04.1
- cloud-guest-utils=0.31-7-gd99b2d76-0ubuntu1
- cloud-init=23.4.3-0ubuntu0~20.04.1
- console-conf=20.04.1+git45g5f9fae19
- coreutils=8.30-3ubuntu2
- cracklib-runtime=2.9.6-3.2
- cryptsetup=2:2.2.2-3ubuntu2.4
- cryptsetup-bin=2:2.2.2-3ubuntu2.4
- dash=0.5.10.2-6
- dbus=1.12.16-2ubuntu2.3
- dbus-user-session=1.12.16-2ubuntu2.3
- debconf=1.5.73
- debianutils=4.9.1
- diffutils=1:3.7-3
- distro-info-data=0.43ubuntu1.15
- dmsetup=2:1.02.167-1ubuntu1
- dosfstools=4.1-2
- dpkg=1.19.7ubuntu3.2
- e2fsprogs=1.45.5-2ubuntu1.1
- fdisk=2.34-0.1ubuntu9.4
- file=1:5.38-4
- finalrd=6~ubuntu20.04.1
- findutils=4.7.0-1ubuntu1
- gcc-10-base:amd64=10.5.0-1ubuntu1~20.04
- gcc-10-base:i386=10.5.0-1ubuntu1~20.04
- gdbserver=9.2-0ubuntu1~20.04.1
- gnutls-bin=3.6.13-2ubuntu1.10
- gpgv=2.2.19-3ubuntu2.2
- grep=3.4-1
- gzip=1.10-0ubuntu4.1
- hostname=3.23
- init-system-helpers=1.57
- iproute2=5.5.0-1ubuntu1
- iptables=1.8.4-3ubuntu2.1
- iputils-ping=3:20190709-3ubuntu1
- isc-dhcp-client=4.4.1-2.1ubuntu5.20.04.5
- kmod=27-1ubuntu2.1
- less=551-1ubuntu0.2
- libacl1:amd64=2.2.53-6
- libapparmor1:amd64=2.13.3-7ubuntu5.3
- libapt-pkg6.0:amd64=2.0.10
- libargon2-1:amd64=0~20171227-0.2
- libattr1:amd64=1:2.4.48-5
- libaudit-common=1:2.8.5-2ubuntu6
- libaudit1:amd64=1:2.8.5-2ubuntu6
- libblkid1:amd64=2.34-0.1ubuntu9.4
- libbsd0:amd64=0.10.0-1
- libbz2-1.0:amd64=1.0.8-2
- libc-bin=2.31-0ubuntu9.14
- libc6:amd64=2.31-0ubuntu9.14
- libc6:i386=2.31-0ubuntu9.14
- libcap-ng0:amd64=0.7.9-2.1build1
- libcap2:amd64=1:2.32-1ubuntu0.1
- libcap2-bin=1:2.32-1ubuntu0.1
- libcbor0.6:amd64=0.6.0-0ubuntu1
- libcom-err2:amd64=1.45.5-2ubuntu1.1
- libcrack2:amd64=2.9.6-3.2
- libcrypt1:amd64=1:4.4.10-10ubuntu4
- libcrypt1:i386=1:4.4.10-10ubuntu4
- libcryptsetup12:amd64=2:2.2.2-3ubuntu2.4
- libdb5.3:amd64=5.3.28+dfsg1-0.6ubuntu2
- libdbus-1-3:amd64=1.12.16-2ubuntu2.3
- libdebconfclient0:amd64=0.251ubuntu1
- libdevmapper1.02.1:amd64=2:1.02.167-1ubuntu1
- libdns-export1109=1:9.11.16+dfsg-3~ubuntu1
- libedit2:amd64=3.1-20191231-1
- libelf1:amd64=0.176-1.1ubuntu0.1
- libengine-pkcs11-openssl:amd64=0.4.10-1
- libexpat1:amd64=2.2.9-1ubuntu0.6
- libext2fs2:amd64=1.45.5-2ubuntu1.1
- libfdisk1:amd64=2.34-0.1ubuntu9.4
- libffi7:amd64=3.3-4
- libfido2-1:amd64=1.3.1-1ubuntu2
- libgcc-s1:amd64=10.5.0-1ubuntu1~20.04
- libgcc-s1:i386=10.5.0-1ubuntu1~20.04
- libgcrypt20:amd64=1.8.5-5ubuntu1.1
- libglib2.0-0:amd64=2.64.6-1~ubuntu20.04.6
- libgmp10:amd64=2:6.2.0+dfsg-4ubuntu0.1
- libgnutls30:amd64=3.6.13-2ubuntu1.10
- libgpg-error0:amd64=1.37-1
- libgssapi-krb5-2:amd64=1.17-6ubuntu4.4
- libhogweed5:amd64=3.5.1+really3.5.1-2ubuntu0.2
- libidn2-0:amd64=2.2.0-2
- libidn2-0:i386=2.2.0-2
- libip4tc2:amd64=1.8.4-3ubuntu2.1
- libip6tc2:amd64=1.8.4-3ubuntu2.1
- libisc-export1105:amd64=1:9.11.16+dfsg-3~ubuntu1
- libjson-c4:amd64=0.13.1+dfsg-7ubuntu0.3
- libk5crypto3:amd64=1.17-6ubuntu4.4
- libkeyutils1:amd64=1.6-6ubuntu1.1
- libkmod2:amd64=27-1ubuntu2.1
- libkrb5-3:amd64=1.17-6ubuntu4.4
- libkrb5support0:amd64=1.17-6ubuntu4.4
- liblz4-1:amd64=1.9.2-2ubuntu0.20.04.1
- liblzma5:amd64=5.2.4-1ubuntu1.1
- liblzo2-2:amd64=2.10-2
- libmagic-mgc=1:5.38-4
- libmagic1:amd64=1:5.38-4
- libmnl0:amd64=1.0.4-2
- libmount1:amd64=2.34-0.1ubuntu9.4
- libmpdec2:amd64=2.4.2-3
- libncurses6:amd64=6.2-0ubuntu2.1
- libncursesw6:amd64=6.2-0ubuntu2.1
- libnetfilter-conntrack3:amd64=1.0.7-2
- libnetplan0:amd64=0.104-0ubuntu2~20.04.4
- libnettle7:amd64=3.5.1+really3.5.1-2ubuntu0.2
- libnfnetlink0:amd64=1.0.1-3build1
- libnftnl11:amd64=1.1.5-1
- libnl-3-200:amd64=3.4.0-1ubuntu0.1
- libnl-genl-3-200:amd64=3.4.0-1ubuntu0.1
- libnl-route-3-200:amd64=3.4.0-1ubuntu0.1
- libnss-extrausers=0.6-4
- libnss-mdns:amd64=0.14.1-1ubuntu1
- libnss-mdns:i386=0.14.1-1ubuntu1
- libopts25:amd64=1:5.18.16-3
- libp11-3:amd64=0.4.10-1
- libp11-kit0:amd64=0.23.20-1ubuntu0.1
- libpam-modules:amd64=1.3.1-5ubuntu4.7
- libpam-modules-bin=1.3.1-5ubuntu4.7
- libpam-pwquality:amd64=1.4.2-1build1
- libpam-runtime=1.3.1-5ubuntu4.7
- libpam-systemd:amd64=245.4-4ubuntu3.23
- libpam0g:amd64=1.3.1-5ubuntu4.7
- libpcre2-8-0:amd64=10.34-7ubuntu0.1
- libpcre3:amd64=2:8.39-12ubuntu0.1
- libpcsclite1:amd64=1.8.26-3
- libpopt0:amd64=1.16-14
- libprocps8:amd64=2:3.3.16-1ubuntu2.4
- libpwquality-common=1.4.2-1build1
- libpwquality1:amd64=1.4.2-1build1
- libpython3-stdlib:amd64=3.8.2-0ubuntu2
- libpython3.8-minimal:amd64=3.8.10-0ubuntu1~20.04.9
- libpython3.8-stdlib:amd64=3.8.10-0ubuntu1~20.04.9
- libreadline8:amd64=8.0-4
- libseccomp2:amd64=2.5.1-1ubuntu1~20.04.2
- libselinux1:amd64=3.0-1build2
- libsemanage-common=3.0-1build2
- libsemanage1:amd64=3.0-1build2
- libsepol1:amd64=3.0-1ubuntu0.1
- libsmartcols1:amd64=2.34-0.1ubuntu9.4
- libsqlite3-0:amd64=3.31.1-4ubuntu0.6
- libss2:amd64=1.45.5-2ubuntu1.1
- libssl1.1:amd64=1.1.1f-1ubuntu2.22
- libstdc++6:amd64=10.5.0-1ubuntu1~20.04
- libsystemd0:amd64=245.4-4ubuntu3.23
- libtasn1-6:amd64=4.16.0-2
- libtinfo6:amd64=6.2-0ubuntu2.1
- libudev1:amd64=245.4-4ubuntu3.23
- libunistring2:amd64=0.9.10-2
- libunistring2:i386=0.9.10-2
- libuuid1:amd64=2.34-0.1ubuntu9.4
- libwrap0:amd64=7.6.q-30
- libxtables12:amd64=1.8.4-3ubuntu2.1
- libyaml-0-2:amd64=0.2.2-1
- libzstd1:amd64=1.4.4+dfsg-3ubuntu0.1
- login=1:4.8.1-1ubuntu5.20.04.5
- logsave=1.45.5-2ubuntu1.1
- lsb-base=11.1.0ubuntu2
- mawk=1.3.4.20200120-2
- mime-support=3.64ubuntu1
- mount=2.34-0.1ubuntu9.4
- ncurses-base=6.2-0ubuntu2.1
- ncurses-bin=6.2-0ubuntu2.1
- netbase=6.1
- netcat-openbsd=1.206-1ubuntu1
- netplan.io=0.104-0ubuntu2~20.04.4
- opensc=0.20.0-3
- opensc-pkcs11:amd64=0.20.0-3
- openssh-client=1:8.2p1-4ubuntu0.11
- openssh-server=1:8.2p1-4ubuntu0.11
- openssh-sftp-server=1:8.2p1-4ubuntu0.11
- openssl=1.1.1f-1ubuntu2.22
- p11-kit=0.23.20-1ubuntu0.1
- p11-kit-modules:amd64=0.23.20-1ubuntu0.1
- passwd=1:4.8.1-1ubuntu5.20.04.5
- perl-base=5.30.0-9ubuntu0.5
- probert-common=0.0.18build1
- probert-network=0.0.18build1
- procps=2:3.3.16-1ubuntu2.4
- python3=3.8.2-0ubuntu2
- python3-attr=19.3.0-2
- python3-blinker=1.4+dfsg1-0.3ubuntu1
- python3-certifi=2019.11.28-1
- python3-cffi-backend=1.14.0-1build1
- python3-chardet=3.0.4-4build1
- python3-configobj=5.0.6-4
- python3-cryptography=2.8-3ubuntu0.2
- python3-debconf=1.5.73
- python3-distutils=3.8.10-0ubuntu1~20.04
- python3-idna=2.8-1
- python3-importlib-metadata=1.5.0-1
- python3-jinja2=2.10.1-2ubuntu0.2
- python3-json-pointer=2.0-0ubuntu1
- python3-jsonpatch=1.23-3
- python3-jsonschema=3.2.0-0ubuntu2
- python3-jwt=1.7.1-2ubuntu2.1
- python3-lib2to3=3.8.10-0ubuntu1~20.04
- python3-markupsafe=1.1.0-1build2
- python3-minimal=3.8.2-0ubuntu2
- python3-more-itertools=4.2.0-1build1
- python3-netifaces=0.10.4-1ubuntu4
- python3-oauthlib=3.1.0-1ubuntu2
- python3-pkg-resources=45.2.0-1ubuntu0.1
- python3-pyrsistent:amd64=0.15.5-1build1
- python3-pyudev=0.21.0-3ubuntu1
- python3-requests=2.22.0-2ubuntu1.1
- python3-requests-unixsocket=0.2.0-2
- python3-serial=3.4-5.1
- python3-setuptools=45.2.0-1ubuntu0.1
- python3-six=1.14.0-2
- python3-urllib3=1.25.8-2ubuntu0.3
- python3-urwid=2.0.1-3
- python3-yaml=5.3.1-1ubuntu0.1
- python3-zipp=1.0.0-1
- python3.8=3.8.10-0ubuntu1~20.04.9
- python3.8-minimal=3.8.10-0ubuntu1~20.04.9
- readline-common=8.0-4
- rfkill=2.34-0.1ubuntu9.4
- sbsigntool=0.9.2-2ubuntu1.1
- secureboot-db=1.6~20.04.1
- sed=4.7-1
- sensible-utils=0.0.12+nmu1
- squashfs-tools=1:4.4-1ubuntu0.3
- subiquitycore=20.04.1+git45g5f9fae19
- sudo=1.8.31-1ubuntu1.5
- systemd=245.4-4ubuntu3.23
- systemd-bootchart=233-2
- systemd-sysv=245.4-4ubuntu3.23
- systemd-timesyncd=245.4-4ubuntu3.23
- sysvinit-utils=2.96-2.1ubuntu1
- tar=1.30+dfsg-7ubuntu0.20.04.4
- tzdata=2023d-0ubuntu0.20.04
- ubuntu-keyring=2020.02.11.4
- ucf=3.0038+nmu1
- udev=245.4-4ubuntu3.23
- util-linux=2.34-0.1ubuntu9.4
- vim-common=2:8.1.2269-1ubuntu5.21
- vim-tiny=2:8.1.2269-1ubuntu5.21
- wpasupplicant=2:2.9-1ubuntu4.3
- xxd=2:8.1.2269-1ubuntu5.21
- zlib1g:amd64=1:1.2.11.dfsg-2ubuntu1.5
